﻿body { background-image: url("images/bg.png"); font-family: 'Poppins'; font-size:16px; color:#000; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }	
*, html { margin:0px; padding:0px;  }
a { color:#000; } /* Common color hyperlink */
a:hover, a:focus, a:active { color: #145f74; text-decoration:none; } /* Common hover color hyperlink */

h1, h2, h3, h5, h4, h6 { margin:0;transition: all 0.8s ease-in-out 0s; -webkit-transition: all 0.8s ease-in-out 0s; -moz-transition: all 0.8s ease-in-out 0s; 
	-o-transition:all 0.8s ease-in-out 0s; -ms-transition:all 0.8s ease-in-out 0s;}
ul li{list-style: none;}

/* 6 : Form &amp; Input Style BOF
==================================================== */	
.common-form .form-control { background:#ffffff; border:none; height:55px; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; 
	box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none; font-size:16px; color:#0e0e0e; -webkit-appearance: none; }
.common-form textarea.form-control { padding-right:5px; resize:vertical; overflow:auto; height:150px; }
	
/*** Placeholder CSS BOF ***/
.common-form .form-control::placeholder { color: #999;  font-size:14px; font-weight:500; }
.common-form .form-control::-moz-placeholder { color: #999;}
.common-form .form-control:-ms-input-placeholder { color: #999;}
.common-form .form-control::-webkit-input-placeholder { color: #999;}
.common-form .form-control::-o-input-placeholder { color: #999;}

/*** Label CSS BOF ***/
.common-form label { font-size:18px; font-weight:normal; margin-bottom:15px;}	

/*** Custom Checkbox CSS BOF ***/	
.common-form .user-selection .checkbox { display:inline-block; margin:3px 0; }
.common-form .user-selection label.checkbox { cursor:pointer;  min-width:0; margin-right:10px; padding-left:0px; }
.common-form .user-selection input[type="checkbox"] { display:none; float:left; margin:0px; }
	
	/* Checkbox CSS BOF */
	.common-form .user-selection label.check { position:relative; padding-left:23px; display:block; line-height:20px; text-align:left; font-size:13px; 
		font-weight:300; } 
	.common-form .user-selection label.check:before { content: ""; background:url(../images/icon-uncheck.png) no-repeat 0 0; width:28px; height:28px; }
	.common-form .user-selection label.check:before, .common-form .user-selection label.check:after { position:absolute; left:0; top:0px; } 
	.common-form .user-selection label.check:after { transition:all 0.35s ease 0s; -moz-transition:all 0.35s ease 0s;  -webkit-transition:all 0.35s ease 0s; 
		-o-transition:all 0.35s ease 0s; opacity:.5; overflow:hidden; content:""; }	
	.common-form .user-selection input[type="checkbox"]:checked + label:after { background:url(../images/icon-check.png) no-repeat 0 0; width:28px; height:28px; 
		opacity:1; -moz-opacity:1; -webkit-opacity:1; -o-opacity:1; -ms-opacity:1; } 
	.common-form .user-selection input[type="checkbox"]:checked + label { color:#155e9b; }	
	
/*** Selectbox CSS BOF ***/
.common-form select.form-control option { padding:10px 20px; border-bottom:solid 1px #c0cee0; transition:all .8s ease-in-out 0s;  -moz-transition:all .8s ease-in-out 0s;
	-webkit-transition:all .8s ease-in-out 0s; -o-transition:all .8s ease-in-out 0s; }


.navbar-nav
{
    font-size:14px !important;
}

.navbar {
    border-radius: 13px;
}
.nav-link {
    color: black !important;
    border-bottom: 2px solid transparent !important;
   
}


.nav-item
{
    padding-left:15px !important;
}
.navbar-nav
{
    margin-left:23%;
}
.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
    color: #015F7C !important;
    border-bottom: 2px solid #015f7c !important;
    font-weight: 700;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #015f7c !important;
    border-bottom: 2px solid #015f7c !important;
   
}
.quote-button {
    background-color: #015F7C;
    color:white;
}
.slider{
    margin-top:90px;
    margin-bottom:50px;
   
}
.carousel-indicators {
    position: absolute;
    right: 0;
    bottom: -63px !important;
    left: 0;
    z-index: 15;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
    margin-right: 15%;
    margin-left: 15%;
    list-style: none;
    border-radius:100%;
}
.iclq {
    color: #43abd3;
}
.carousel-indicators .active {
    /*background-color: #FF6700 !important;*/
    background-image:url('images/i2.png');
	/*opacity:1;
	width:28px;
	height:30px;*/

}
    .carousel-indicators li {
        /*background-image: url('images/icon.png');*/
        position: relative;
        -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
        flex: 0 1 auto;
        width: 15px !important;
        height: 15px !important;
        margin-right: 3px;
        margin-left: 3px;
        border-radius: 100%;
        background-color: #015F7C !important;
    }
.heading {
    font-size: 60px;
    color: #015F7C;
	font-weight: bold;
}
.textline {
    font-size: 16px;
    color: #898C95;
   padding-top:15px;
}
.readmore-button {
    margin-top:15px;
    background-color: #FF6700;
    color:white;
}
.services{
    padding-top:50px;
}
.s-text {
    color: #015F7C;
    font-weight: 700;
}
.s-text-s {
    color: #FF6700;
}
.s-text-heading {
    color: #898C95;
}
.card {
    padding: 20px;
    border-radius: 22px !important;
   box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.1) !important;
    height:180px;
	border: none
}
.crd-icon-ser {
    display: block;
    color: #015F7C;
    background: #cedfe5b8;
    border-radius: 50%;
    padding-top: 1px;
    margin-top: 5px;
	width: 50px;
	
	height: 50px;
	font-weight: bold;
}
.crd-icon2 {
    min-width: 100px;
    border-radius: 50%;
    padding-left: 5px;
    padding-top: 13px;
}
.crd-icon3 {
    min-width: 100px;
    border-radius: 50%;
    padding-left: 12px;
    padding-top: 15px;
}
.crd-icon4 {
    min-width: 100px;
    border-radius: 50%;
    padding-left: 15px;
    padding-top: 10px;
}
.card-heading {
    color: #015F7C;
   
}
.cont h6{font-size: 18px}
.card-description {
    color: #898C95;
    font-size:13px;
}
.technologies{
    padding-top:100px;
}
.techno-text {
    color: #015F7C;
    font-size:50px;
	font-weight: bold;
	
}
.card1 {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    padding-top: 20px !important;
    padding-right: 20px !important;
    padding-left: 20px !important;
    border-radius: 22px !important;
    box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.1) !important;
}
.card4 { 
   height: 550px!important;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
   
    background-clip: border-box;
    padding-top: 20px !important;
    padding-right: 20px !important;
    padding-left: 20px !important;
    border-radius: 22px !important;
   box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.1) !important;
}
.card_bg{
	height: 550px!important;
	  background-color: #015F7C !important;
	color: #fff;
 	transform: scale(1.15) !important
		
	
}

.card_bg h4{

	color: #fff;

	
}
.card5 {
    height: 200px !important;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    padding: 20px !important;
    border-radius: 22px !important;
    box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.1) !important;
}
.card-body4 {
    background-color: #fff !important;
    width: 100%;
    border-radius: 22px;
	padding: 10px;
	padding: 10px;
}
.card2 {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    padding-top: 50px !important;
    padding-right: 50px !important;
    padding-left: 50px !important;
    border-radius: 40px !important;
   box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.1) !important;
}
.plan{margin-top: 80px; margin-bottom: 80px;}
.plan .s-text-heading {margin-bottom: 100px}

.pr-text-1 {
    margin-top: 80%;
    margin-left: 35%;
    font-size: 20px;
    font-weight: 700 !important;
}
.pr-text-2 {
    margin-top: 60%;
    margin-left: 39%;
    font-size: 20px;
    font-weight: 700 !important;
}
.pr-text-3 {
    margin-top: 50%;
    margin-left: 39%;
    font-size: 20px;
    font-weight: 700 !important;
}
.pr-text-4 {
    margin-top: 30%;
    margin-left: 35%;
    font-size: 20px;
    font-weight: 700 !important;
}

.pr-text-5 {
    margin-top: 60%;
    margin-left: 39%;
    font-size: 20px;
    font-weight: 700 !important;
}

.pr-text-6 {
    margin-top: 50%;
    margin-left: 39%;
    font-size: 20px;
    font-weight: 700 !important;
}
.pr-text-haeding {
    font-size: 15px;
}
.card-pr {
    margin-top: 60px;
}
.percentage {
    background-color: #015F7C;
    height: 180px;
    border-radius: 25px;
}
.percentage1 {
    border-radius: 25px;
    background-color: #3BB77E;
    /*height: 158px;*/
     margin-top: 10px;
    /* margin-left: 25px; */
    /* width: 158px; */
    /* height: 158px; */
    padding-top: 25px;
    -webkit-box-shadow: 0px -4px 3px rgb(50 50 50 / 75%);
    -moz-box-shadow: 0px -4px 3px rgba(50, 50, 50, 0.75);
    box-shadow: 0px -20px 0px #3bb77e42;
}

.percentage2 {
    border-radius: 25px;
    background-color: #FF6700;
    /*height: 140px;*/
    margin-top: 20px;
    /* margin-left: 25px; */
    /* width: 158px; */
    /* height: 158px; */
    padding-top: 25px;
    -webkit-box-shadow: 0px -4px 3px rgb(50 50 50 / 75%);
    -moz-box-shadow: 0px -4px 3px rgba(50, 50, 50, 0.75);
    box-shadow: 0px -34px 0px #ffd3b5;
}
.percentage3 {
    border-radius: 25px;
    background: #72017C;
    height: 165px;
    margin-top: 3px;
    /* margin-left: 25px; */
    /* width: 158px; */
    /* height: 158px; */
    padding-top: 25px;
    -webkit-box-shadow: 0px -4px 3px rgb(50 50 50 / 75%);
    -moz-box-shadow: 0px -4px 3px rgba(50, 50, 50, 0.75);
    box-shadow: 0px -10px 0px #72017c47;
}

.percentage4 {
    border-radius: 25px;
    background-color: #ff6700;
    /*height: 154px;*/
    margin-top: 10px;
    /* margin-left: 25px; */
    /* width: 158px; */
    /* height: 158px; */
    padding-top: 25px;
    -webkit-box-shadow: 0px -4px 3px rgb(50 50 50 / 75%);
    -moz-box-shadow: 0px -4px 3px rgba(50, 50, 50, 0.75);
    box-shadow: 0px -20px 0px #ffd3b5;
}

.percentage5 {
    border-radius: 25px;
    background: #0085FF;
    /*height: 140px;*/
    margin-top: 20px;
    /* margin-left: 25px; */
    /* width: 158px; */
    /* height: 158px; */
    padding-top: 25px;
    -webkit-box-shadow: 0px -4px 3px rgb(50 50 50 / 75%);
    -moz-box-shadow: 0px -4px 3px rgba(50, 50, 50, 0.75);
    box-shadow: 0px -34px 0px #0085ff42;
}
.card-text {
    font-size: 14px;
}
.text-1 {
    color: #898C95;
    font-size:14px;
}
.techno-desc {
    color: #898C95;
    font-size: 15px;
}
.l-card
{
    margin-top:130px;
}
.l-card1 {
    margin-top: 50px;
}
.l-height{
    line-height:1px;
    font-weight:500;
}
.lp-height{
    line-height:20px;
}
.card-r
{
    margin-top:50px;
}
.newsletter {
    background-color: #e6eff2;
    border-radius: 22px;
    padding:20px !important;
    margin-top: 30px;
	margin-bottom: 30px;
}
.msg-image{
    background-color:blue !important;
}
.subscribe {
    background-color: #FF6700;
    color: white;
}
.footer {
    background-color: #043544 !important;
    position: relative;
    bottom: -16px;
	padding-top: 50px
}
.footer h5 {
    font-weight: 600
}

.footer-cr {
    background-color: #03242e !important;
    line-height: 7px;
    font-size: 15px;
}
.f-heading {
    color: #fff;font-size: 18px;
}
.f-menu{
    color:white;
    font-size:14px;
}
.p-menu{
    color:white;
    font-size:14px;
}
.f-menu:hover{
	color:#a2cce3;
	text-decoration:none;
}
.abt {
    margin-top: 100px;
	font-weight: bold;
    color: #015F7C;
	font-size: 60px;
	padding: 0;

}
.abt-1 {
    font-size: 13px;
    color: #898C95;
}
.about-heading {
    margin-top: 90px;
}
.about-heading-1 {10
    font-size: 6100px;
    color: #015F7C;
}
.about-details {
    background-color: rgba(255,255,255);
    border-radius: 22px !important;
 box-shadow: 0px 10px 30px 0px rgba(0,0,0,0.05) !important;
	margin-top: 0
  
}
.pd_50{padding: 50px}
.bg_1{background-color: rgba(1,95,124,0.05);}
.about-c-h1 {
    font-size: 40px;
    color: #015F7C;
	font-weight: 700
}
.about-desc
{
    font-size:15px;
}
.testimonials {
    background-color: #e6eff2;
    padding-top: 50px !important;
    padding-left: 35px !important;
    padding-right: 35px !important;
    padding-bottom: 50px !important;
	margin-top: 80px;
}
.count{font-weight: 700;
color: #252F40}


.owl-carousel {
    background-color: #e6eff2;
    border-radius: 32px;
}
.skill-heading {
font-weight: bold;
color: #015F7C;
font-size: 60px;
    color: #015F7C;
}
.skill-heading-2 {
    font-size: 14px;
    color: #898C95;
}
.shadow-effect {
    background: #fff;
    padding: 20px;
    border-radius: 35px;
    text-align: center;
    border: 1px solid #ECECEC;
}

.testimonial-name {
    margin: -17px auto 0;
    display: table;
    width: auto;
    background: #3190E7;
    padding: 9px 35px;
    border-radius: 12px;
    text-align: center;
    color: #fff;
    box-shadow: 0 9px 18px rgba(0,0,0,0.12), 0 5px 7px rgba(0,0,0,0.05);
}

.main_skill h4{font-weight: 700
}
#customers-testimonials .item {
    text-align: center;
    padding: 0px;
    margin-bottom: 0px;
    border-radius: 35px;
    -webkit-transform: scale3d(0.8, 0.8, 1);
    transform: scale3d(0.8, 0.8, 1);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	width: 600px
}

#customers-testimonials .owl-item.active.center .item {
    opacity: 1;
}

.owl-carousel .owl-item img {
    transform-style: preserve-3d;
    max-width: 100px;
}

#customers-testimonials.owl-carousel .owl-dots .owl-dot.active span,
#customers-testimonials.owl-carousel .owl-dots .owl-dot:hover span {
    background: #3190E7;
    transform: translate3d(0px, -50%, 0px) scale(0.7);
}

#customers-testimonials.owl-carousel .owl-dots {
    display: inline-block;
    width: 100%;
    text-align: center;
}

    #customers-testimonials.owl-carousel .owl-dots .owl-dot {
        display: inline-block;
    }


.owl-carousel .item {
    background: #fff0;
    text-align: center;
}

    .owl-carousel .item h4 {
        height: 10rem;
        background: #4DC7A0;
        margin: 1rem;
    }



.owl-nav button {
    position: absolute;
    top: 50%;
    background-color: #000;
    color: #fff;
    margin: 0;
    transition: all 0.3s ease-in-out;
}

    .owl-nav button.owl-prev {
        left: 0;
    }

    .owl-nav button.owl-next {
        right: 0;
    }

.owl-dots {
    text-align: center;
    padding-top: 0px;
    margin-bottom: 15px;
}

    .owl-dots button.owl-dot {
        width: 10px;
        height: 10px;
        border-radius: 50%;
        display: inline-block;
        background: #ccc;
        margin: 0 3px;
    }

        .owl-dots button.owl-dot.active {
            background-color: #000;
        }

        .owl-dots button.owl-dot:focus {
            outline: none;
        }

.owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(255, 255, 255, 0.38) !important;
}



    .owl-nav button:focus {
        outline: none;
    }

button.owl-dot {
    background-color: #9DC7D4 !important;
}

.owl-dots button.owl-dot.active {
    background-color: #015F7C !important;
}
.testimonial-h1 {
    color: #1E304B;
    font-size:26px;
    font-weight:700;
}
.testimonial-h2 {
    color: #898C95;
    font-size: 14px;
    font-weight: 500;
}
.testimonial-h3 {
    color: #015F7C;
    font-size: 17px;
    font-weight: 600;
    line-height: 0px;
}
.plan-text {
    color: #015F7C;
    font-size:14px;
    font-weight:500;
}
.plan-text2 {
    color: black;
    font-size: 14px;
   
}
.col-lg-1_5
{
    width:12.5%;
}
.career {
    background-color: #015F7C;
    border-radius: 10px;
    height: 100%;
    padding-right: 9px;
    padding-left: 18px;
    padding-top: 23px;
    padding-bottom: 23px;
}
.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #ffffff !important;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 0%) !important;
}
.address {
    color: #fff !important;
    padding-top: 20px;
    padding-left: 20px;
    padding-bottom: 17px;
    padding-right: 20px;
    font-size: 33px;
}
.call {
    color: #fff !important;
    padding-top: 20px;
    padding-left: 19px;
    padding-bottom: 17px;
    padding-right: 19px;
    font-size: 33px;
}
.email {
    color: #fff !important;
    padding-top: 20px;
    padding-left: 16px;
    padding-bottom: 17px;
    padding-right: 16px;
    font-size: 33px;
}
.location {
    font-size: 16px;
    font-weight: 500;
    color: white;
    padding-left: 15px;
    line-height: 18px;
}
.address-t1 {
    font-size: 13px;
    font-weight: 500;
    color: white;
  
}
.upload-btn {
    background: white;
    border: 1px solid #ced4da !important;
    color: #015F7C;
}
.career img{max-width: 300px; margin-bottom: 30px; padding: 10px; margin-top: 10px}
.career-text {
    font-size: 33px !important;
	font-weight: bold
}
.career-text1 {
   margin-bottom: 30px;
    color: #FFFFFF;
	font-weight: 500
}
.inquiry-form {
    background: rgba(255,255,255,0.1);


    padding: 23px;
    border-radius: 10px;
    box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.1)
}
.textarea1 {
  
    height: 100px;
}
.btn-send {
    background-color: #FF6700;
    color: white;
    padding-right: 32px !important;
    padding-left: 32px !important;
	width: 100%

    
}
.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 0%) !important;
}
.send-button
{
    padding-top:32px;
}
#scrollToTopBtn {
    background-color: #FF6700;
    border: none;
    color: white;
    cursor: pointer;
    font-size: 18px;
    line-height: 32px;
    width: 35px;
	border-radius: 5px
}
button:focus {
    outline: 1px dotted;
    outline: 0px auto -webkit-focus-ring-color !important;
}
.map{margin-top: 50px;}
.about_service{padding: 50px; margin-top: 30px;}
.bottom-fixed{position:fixed; bottom: 90px; right: 40px;}
.contact p{ margin-bottom: 30px; }

/*media quaries for mobile*/
@media (max-width: 480px) {
    .slider{text-align: center; width: auto;}
    .navbar-collapse{margin-top: 20px;}
    .heading {
        font-size: 35px;
        color: #015F7C;
        margin-top: 45px;
        text-align: center;
    }
.common-form .form-control{background: rgba(0, 0, 0, 0.05);}
.pr-text-1 {
 text-align: center;
    margin: 50% auto;
    font-size: 20px;
    font-weight: 700 !important;
}
.pr-text-2 {
   text-align: center;
    margin: 30% auto;
    font-size: 20px;
    font-weight: 700 !important;
}
.pr-text-3 {
    text-align: center;
    margin: 30% auto;
    font-size: 20px;
    font-weight: 700 !important;
}
.pr-text-4 {
    text-align: center;
    margin: 20% auto;
    font-size: 20px;
    font-weight: 700 !important;
}

.pr-text-5 {
   text-align: center;
    margin: 30% auto;
    font-size: 20px;
    font-weight: 700 !important;
}

.pr-text-6 {
    text-align: center;
    margin: 30% auto;
    font-size: 20px;
    font-weight: 700 !important;
}

    .pl-3{padding-left: 0 !important;}
    .carousel-indicators{margin-top: 300px;}
.quote-button{width: 100%;}
    .card-description {
        color: #898C95;
        font-size: 12px;
    }
    
 .card-pr {
        margin-top: 0px;
    }
    .navbar-nav {
        margin-left: 0px;
    }
    .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
        color: #015f7c !important;
        border-bottom: 2px solid transparent !important;
    }
    .slider {
        margin-top: 40px;
        margin-bottom: 50px;
    }
    .about-heading {
        margin-top: 60px;
    }

    .about-heading-1 {
        font-size: 30px;
    }
    
   
    .carousel-indicators {
        position: fixed;
        top: 300px;
        right: 0;
        bottom: 0px !important;
        left: 0;
        z-index: 15;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        padding-left: 0;
        margin-right: 15%;
        margin-left: 15%;
        list-style: none;
    }
.services {
  padding-top: 50px;
}
    .card {
        padding: 10px;
        border-radius: 22px !important;
        text-align: center;
        height: auto;
    }
    .m_20{margin-top: 20px;}



    .crd-icon2 {
        height: 60px;
        width: 192px;
        background: #E6E8EC;
        border-radius: 50%;
        padding-left: 8px;
        padding-top: 13px;
    }
    

    .crd-icon3 {
        height: 63px;
        width: 220px;
        background: #E6E8EC;
        border-radius: 50%;
        padding-left: 6px;
        padding-top: 15px;
    }

    .crd-icon4 {
        height: 60px;
        width: 160px;
        background: #E6E8EC;
        border-radius: 50%;
        padding-left: 14px;
        padding-top: 10px;
    }
    .technologies {
        padding-top: 30px;
    }
    .l-card {
        margin-top: 0px;
    }
    .card-r {
        margin-top: 15px;
    }
    .l-card1 {
        margin-top: 15px;
    }
    .news-img{
        display:none !important;
    }
    .footer-cr {
        background-color: #03242e !important;
        line-height: 14px;
        font-size: 15px;
    }
    .f-heading {

        margin-top:15px;
    }
  

   
   
    .slider2 {
        display: none;
    }
    .footer {
  padding-top: 0px;
}
    .footer .container {
  padding-left: 10px !important;
   padding-right:10px !important;
}
.pd_50 {
  padding: 0px;
}
.testimonials{padding: 0 !important;}
.testimonials .container{padding: 30px 10px!important;}
.skill-heading {
  font-size: 40px;
}
#customers-testimonials .item {
  width: auto;
}
.about_service {
  padding: 20px 50px;
}

  .card_bg{transform: scale(1) !important;}
 
.plan .s-text-heading {
  margin-bottom: 30px;
}
.map{display: none;}
}
/*media quaries for ipads*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
    .navbar-nav {
        margin-left: 0px;
    }
    .about-img {
        width: 250px !important;
        height: 270px !important;
    }
    .heading {
  font-size: 40px;
}
    .crd-icon2 {
        height: 60px;
        width: 91px;
        background: #E6E8EC;
        border-radius: 50%;
        padding-left: 10px;
        padding-top: 13px;
    }
    .crd-icon3 {
        height: 63px;
        width: 119px;
        background: #E6E8EC;
        border-radius: 50%;
        padding-left: 12px;
        padding-top: 15px;
    }
    .crd-icon4 {
        height: 62px;
        width: 93px;
        background: #E6E8EC;
        border-radius: 50%;
        padding-left: 19px;
        padding-top: 11px;
    }
    .col-lg-1_5 {
        width: 0%;
    }
    .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
        color: #015f7c !important;
        border-bottom: 2px solid transparent !important;
    }
    .slider2 {
        display: none;
    }
    .card-body4 {
        background-color: #f2f7f8 !important;
        width: 100%;
        border-radius: 22px;
        height: 400px;
    }
    .pr-text-1 {
        margin-top: 100%;
        margin-left: 30%;
        font-size: 20px;
        font-weight: 700 !important;
    }
    .pr-text-2 {
        margin-top: 70%;
        margin-left: 34%;
        font-size: 20px;
        font-weight: 700 !important;
    }

    .pr-text-3 {
        margin-top: 65%;
        margin-left: 34%;
        font-size: 20px;
        font-weight: 700 !important;
    }
    .pr-text-4 {
        margin-top: 35%;
        margin-left: 30%;
        font-size: 20px;
        font-weight: 700 !important;
    }

    .pr-text-5 {
        margin-top: 65%;
        margin-left: 35%;
        font-size: 20px;
        font-weight: 700 !important;
    }
    .pr-text-6 {
        margin-top: 55%;
        margin-left: 35%;
        font-size: 20px;
        font-weight: 700 !important;
    }
    .card2 {
        position: relative;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        min-width: 0;
        word-wrap: break-word;
        background-color: #fff;
        background-clip: border-box;
        padding-top: 46px !important;
        padding-right: 46px !important;
        padding-left: 46px !important;
        border-radius: 40px !important;
        box-shadow: 0 0 10px #c1c4c7 !important;
    }
}
.cont {
    position: relative;
    width: 100%;
    cursor: pointer;
	margin-bottom: 20px
}

.imagee {
    display: block;
    width: 100%;
    height: auto;
}

.overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #015f7c;
    overflow: hidden;
    width: 0;
    height: 100%;
    transition: .5s ease;
	
}

.cont:hover .overlay {
    width: 100%;
    border-radius:22px !important;
	
}

.text {
    color: white;
    font-size: 13px;
    position: absolute;
    top: 50%;
    left: 50%;
	padding: 20px;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    white-space: nowrap;
}

.testimonial-bg {
    background-image: url(images/testbg.png);
    width: 70%;
    height: 400px;
    border-radius: 22px;
    margin-left: 15%;
}
.s-facebook {
    background-color: #43abd3;
    padding: 10px 10px 10px 10px;
    border-radius: 50%;
    font-size: 14px;
}
.s-1 {
    background-color: #fff;
    padding: 10px 10px 10px 10px;
    border-radius: 25%;
    font-size: 26px;
}
.text-link{
	color:#015F7C;
}
.filename
{
	background: white;
    padding: 13px;
    border: 1px solid #ddd;
    width: 300px;
    color: #999;
    height: 54px;
    margin-left: 10px;
}
.container {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
		
}

    .footer .container {
  padding-left: 0px;
   padding-right:0px;
}


/*-------- New Css ---------*/
.navbar.fixed-top{
    margin: 15px;
    transition: all 0.30s;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
}
.navbar.fixed-top.afixed{
    margin: 0;
    	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
    border-radius: 0;
}

.validate {
  display: none;
  color: red;
  margin: 0 0 15px 0;
  font-weight: 400;
  font-size: 13px;
}

.error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.error-message br + br {
  margin-top: 25px;
}

.sent-message {
  display: none;
  color: #fff;
  background: #015F7C;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #015F7C;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}